CVE-2013-2462

HIGH
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 21 and earlier allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Deployment.

References

http://lists.opensuse.org/opensuse-security-announce/2013-07/msg00027.html

http://lists.opensuse.org/opensuse-security-announce/2013-07/msg00028.html

http://marc.info/?l=bugtraq&m=137545505800971&w=2

http://rhn.redhat.com/errata/RHSA-2013-0963.html

http://rhn.redhat.com/errata/RHSA-2013-1060.html

http://secunia.com/advisories/54154

http://www.oracle.com/technetwork/topics/security/javacpujun2013-1899847.html

http://www.us-cert.gov/ncas/alerts/TA13-169A

http://www-01.ibm.com/support/docview.wss?uid=swg21642336

http://www-01.ibm.com/support/docview.wss?uid=swg21644197

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A17257

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A19378

Details

Source: MITRE

Published: 2013-06-18

Updated: 2017-09-19

Risk Information

CVSS v2

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH

Tenable Plugins

View all (13 total)

IDNameProductFamilySeverity
89668VMware ESX / ESXi Multiple Vulnerabilities (VMSA-2013-0012) (remote check)NessusMisc.
critical
83595SUSE SLES11 Security Update : java-1_7_0-ibm (SUSE-SU-2013:1256-1)NessusSuSE Local Security Checks
critical
72139GLSA-201401-30 : Oracle JRE/JDK: Multiple vulnerabilities (ROBOT)NessusGentoo Local Security Checks
critical
71861IBM Domino 9.x < 9.0.1 Multiple Vulnerabilities (credentialed check)NessusWindows
critical
71859IBM Domino 9.x < 9.0.1 Multiple Vulnerabilities (uncredentialed check)NessusMisc.
critical
70744IBM Notes 8.5.x < 8.5.3 FP5 Multiple VulnerabilitiesNessusWindows
critical
70743IBM Domino 8.5.x < 8.5.3 FP5 Multiple VulnerabilitiesNessusWindows
critical
70742IBM Domino 8.5.x < 8.5.3 FP 5 Multiple VulnerabilitiesNessusMisc.
critical
69070SuSE 11.2 / 11.3 Security Update : java-1_7_0-ibm (SAT Patch Numbers 8106 / 8108)NessusSuSE Local Security Checks
critical
68901RHEL 5 / 6 : java-1.7.0-ibm (RHSA-2013:1060)NessusRed Hat Local Security Checks
critical
66948RHEL 5 / 6 : java-1.7.0-oracle (RHSA-2013:0963)NessusRed Hat Local Security Checks
critical
66943Oracle Java SE Multiple Vulnerabilities (June 2013 CPU) (Unix)NessusMisc.
critical
66932Oracle Java SE Multiple Vulnerabilities (June 2013 CPU)NessusWindows
critical